@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:100;margin-bottom:20px}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header, #user-nav, #user-gnb {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {overflow:hidden;height:41px;padding-top:15px;font-size:12px}

/* 제보/지면보기 */
#user-gnb .left-box .user-intro ,#user-gnb .left-box .user-info {display:inline-block;vertical-align:middle;padding-right:.5rem;color:#000;letter-spacing:-.03em}
#user-gnb .left-box .user-intro {letter-spacing:0}

/* sns */
#user-gnb .left-box {float:left}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox > li {float:left;position:relative;padding:0 .5rem;color:#000}
#user-gnb .user-logbox > li:first-child {padding-left:0}
#user-gnb .user-logbox > li:last-child {padding-right:0}
#user-gnb .user-logbox > li > a {color:#222}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
/*#nav-header {position:relative;width:100%;padding:1.625rem 0;font-size:0}*/
#nav-header {position:relative;width:100%;padding: 1.125rem 0 1.625rem 0;font-size:0;}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-banner {width:250px}

/* 로고 */
#nav-header > .user-logo {width:calc(100% - 500px);font-size:2.75rem;font-weight:700;letter-spacing: -.075em; vertical-align:bottom;}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;border-top:2px solid rgba(0,0,0,1)}
#user-nav .mode-inner {border-bottom:1px solid rgba(0,0,0,.12)}
#user-nav .mode-inner > [class*="user-"] {float:left;height:50px}
#user-nav .mode-inner .total-nav-inner {float:left;position:relative;z-index:99;width:calc(100% - 120px);padding-right:1.875rem;font-size:0;text-align:center;white-space:nowrap}
#user-nav .mode-inner .total-nav-inner.page-on {width:calc(100% - 300px);padding:0}
#user-nav .mode-inner .total-nav-inner.page-on #user-nav .total-nav-box {left:-266px}

/* 전체 */
#user-nav .user-allbtn {float:left;position:relative;z-index:1004;width:50px;height:50px;padding:0 .5rem 0 .5rem;font-size:18px;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer}

/* sub logo */
#user-nav .user-sub-logo {width:100px;line-height:43px}

/* 뉴스 */
#user-nav .total-nav {position:relative;display:inline-block;vertical-align:top}
#user-nav .total-nav > a {overflow:hidden;display:inline-block;height:50px;padding:0 .75rem;font-size:18px;font-weight:bolder;color:#000;letter-spacing:-.075em;line-height:50px;text-decoration:none;-webkit-transition:all .15s;transition:all .15s}
#user-nav .total-nav ul {display:none}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {display:inline-block}
#user-nav .user-menu > .secline {position:relative;display:inline-block;vertical-align:middle;width:auto !important;}
#user-nav .user-menu > .secline > a {overflow:hidden;display:inline-block;height:50px;padding:0 .8rem;font-size:17px;font-weight:bolder;color:#000;letter-spacing:-.075em;line-height:50px;text-decoration:none;-webkit-transition:all .15s;transition:all .15s}
#user-nav .user-menu > .secline > a.a-active {position:relaitve}
#user-nav .user-menu > .secline > a.a-active::before {content:'';position:absolute;bottom:0;left:.75rem;right:.75rem;height:2px}
#user-nav .user-menu > .secline > a:hover {color:#f8364a}
#user-nav .user-menu > .secline > a[href*="S1N22"],#user-nav .user-menu > .secline > a[href*="S1N28"] {color:#898989}
#user-nav .user-menu > .secline > a[href*="S1N30"] {position:relative;padding-left:40px}
#user-nav .user-menu > .secline > a[href*="S1N30"]::before {position:absolute;content:'';left:10px;top:50%;transform:translateY(-50%);width:30px;height:30px;background:url('/image/its-icon.gif')no-repeat 50% 50%;background-size:contain}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .6rem;font-size:.75rem;font-weight:300;letter-spacing:-.05em;color:rgba(255,255,255,.65);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:#fefefe}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.15);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub:first-child::before {display:none}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:40px}
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:22;top:50px;left:0;width:100%;height:0;background-color:transparent}
#header-wrapper.horizon #user-nav.active::before {height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:100px;left:50%;padding:.35rem;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:0 1.25rem;line-height:32px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {background-color:rgba(0,0,0,.05)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline.bars {position:relative}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {z-index:999;width:100%;height:300px;top:100%;left:50%;padding:0;background-color:#fff;transform:translateX(-50%);border:1px solid rgba(0,0,0,1)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {line-height:36px}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : etc
*********************************************/
#user-nav .mode-inner > .user-etc {float:right;padding-top:5px;width:40px;font-size:0;text-align:right}
#user-nav .user-etc > [class*='user-'] {display:inline-block;vertical-align:top}

/* 검색 */
#user-nav .user-search {position:relative}
#user-nav .user-search .user-search-btn {width:40px;height:40px;font-size:24px;cursor:pointer;background-color:#2e3483}
#user-nav .user-search .user-search-form {display:none;position:absolute;z-index:999;width:220px;height:40px;padding:8px 0;right:0;top:0;border-bottom:2px solid rgba(0,0,0,.75)}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search .user-search-form input {position:absolute;top:0;float:left;width:calc(100% - 65px);height:38px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:#fff;border:none;box-shadow:none}
#user-nav .user-search .user-search-form button {float:right;padding:0 8px 15px 0;height:40px;font-size:24px;font-weight:400;color:#fff;cursor:pointer}

/*********************************************
note : 뉴스 nav
*********************************************/
#user-nav .total-nav-box {display:none;position:absolute;z-index:1001;left:-241px;top:100%;width:1200px;background-color:#f7f7f7;border:1px solid rgba(0,0,0,.08)}
#user-nav .total-nav-box > ul.nav-list {display:flex;flex-direction:row;align-content:flex-start;flex-wrap:wrap;padding:16px 170px;width:85%;font-size:0;}
#user-nav .total-nav-box > ul.nav-list > li {display:block;width:16.66%}
#user-nav .total-nav-box > ul.nav-list > li:first-child {border-left:none}
#user-nav .total-nav-box > ul.nav-list > li:last-child {border-right:none}
#user-nav .total-nav-box > ul.nav-list > li > a {display:block;padding:14px 0px 16px;font-size:17px;color:#e73f72;font-weight:700;line-height:1.125;letter-spacing:-.05em;text-align:left;text-decoration:none}
#user-nav .total-nav-box > ul.nav-list > li > ul {display:block;padding-bottom:20px;text-align:left}
#user-nav .total-nav-box > ul.nav-list > li > ul > li {margin-top:12px}
#user-nav .total-nav-box > ul.nav-list > li > ul > li:first-child {margin-top:0}
#user-nav .total-nav-box > ul.nav-list > li > ul > li > a {display:block;font-size:16px;color:rgba(0,0,0,.9);line-height:1.125}
#user-nav .total-nav-box > ul.nav-list > li > ul > li > a:hover {text-decoration:underline}

/* 강수현 / 1095485 / 20211001 */
#user-nav .user-menu > .secline > a[href*="http://quiz.incheonilbo.com/"]::after {content: '즈';color:#ffb505}